body { background-color:#ffffff; margin: 0px auto; text-align:left;}
table { margin: 0px auto; }

TD {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana; TEXT-DECORATION: none
} 

TD.footer{
	FONT-SIZE: 10px; COLOR: #FFFFFF; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
TD.footerbottom{
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
TD.subheading{
	FONT-SIZE: 14px; COLOR: #F6872A; FONT-FAMILY: Verdana; TEXT-DECORATION: none; FONT-WEIGHT: bold;
}

A.topmenu{
	FONT-SIZE: 10px; COLOR:  #FFFFFF; FONT-FAMILY: Verdana; TEXT-DECORATION: none;
FONT-WEIGHT: bold;
}

A.topmenu:visited {
	FONT-SIZE: 10px; COLOR:  #FFFFFF; FONT-FAMILY: Verdana; TEXT-DECORATION: none;
FONT-WEIGHT: bold;

}
A.topmenu:hover {
	FONT-SIZE: 10px; COLOR:  #FFFFFF; FONT-FAMILY: Verdana; TEXT-DECORATION: underline;
FONT-WEIGHT: bold;
}

A.menu {
	FONT-SIZE: 10px; COLOR:  #000000; FONT-FAMILY: Verdana; TEXT-DECORATION: none; FONT-WEIGHT: bold;
}

A.menu:visited {
	FONT-SIZE: 10px; COLOR:  #000000; FONT-FAMILY: Verdana; TEXT-DECORATION: none; FONT-WEIGHT: bold;

}
A.menu:hover {
	FONT-SIZE: 10px; COLOR:  #FF7F00; FONT-FAMILY: Verdana; TEXT-DECORATION: none; FONT-WEIGHT: bold;
}

.menuline { border-bottom: 1px solid #cccccc; }
 
A.footer {
	FONT-SIZE: 10px; COLOR:  #FFFFFF; FONT-FAMILY: Verdana; TEXT-DECORATION: none;FONT-WEIGHT: bold;
}

A.footer:visited {
	FONT-SIZE: 10px; COLOR:  #FFFFFF; FONT-FAMILY: Verdana; TEXT-DECORATION: none; FONT-WEIGHT: bold;
}
A.footer:hover {
	FONT-SIZE: 10px; COLOR:  #000000; FONT-FAMILY: Verdana; TEXT-DECORATION: none; FONT-WEIGHT: bold;
}
A.footerbottom{
	FONT-SIZE: 10px; COLOR:  #000000; FONT-FAMILY: Verdana; TEXT-DECORATION: none;
}

A.footerbottom:visited {
	FONT-SIZE: 10px; COLOR:  #000000; FONT-FAMILY: Verdana; TEXT-DECORATION: none; 
}
A.footerbottom:hover {
	FONT-SIZE: 10px; COLOR:  #000000; FONT-FAMILY: Verdana; TEXT-DECORATION: underline;
}

INPUT,SELECT,TEXTAREA
{
color : #000000;
background-color:#E2E2E2;
border-color : #000000;
border-top : 1px solid;
border-bottom : 1px solid;
border-left : 1px solid;
border-right : 1px solid;
font-family : Verdana;
font-size : 11px;
}

.imgright { float: right;margin-left:10px; }
.imgleft { float: left; margin-right:10px; }
.center { text-align:center; }
.left { text-align:left; }
.right { text-align:right; }
.just { text-align:justify; }
.imgborder { border: 1px solid #000000; padding:5px; } 

.red { color: #FF0000; }

.subheading { 
	FONT-SIZE: 14px; COLOR: #F6872A; FONT-FAMILY: Verdana; TEXT-DECORATION: none; FONT-WEIGHT: bold; }

.mainmenuphone { color: red; font-size: 14px; font-family: verdana, arial, sans-serif; }